Bug 786600 - change --cleanallconfig so "--clean" still works as before
change --cleanallconfig so "--clean" still works as before
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.2
Unspecified Unspecified
urgent Severity unspecified (vote)
: ---
: JON 3.0.1
Assigned To: John Mazzitelli
Mike Foley
:
Depends On: 784006
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-01 16:24 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 784006
Environment:
Last Closed: 2013-09-03 11:05:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-02-01 16:25:34 EST
Fix needs to brought back from master and committed to the JON 3.0.1 branch (release/jon3.0.x), checked by engineering and then pushed to MODIFIED state, then finally ON_QA when its available in a build for QE
Comment 2 Charles Crouch 2012-02-01 16:25:34 EST
removing dupe comment
Comment 3 John Mazzitelli 2012-02-01 16:32:18 EST
this requires a cherry-pick of git commit 1189549

this will be done as part of the cherry-picking for the following other bugs:

bug #786588
bug #786592
Comment 4 John Mazzitelli 2012-02-01 17:17:19 EST
release/jon3.0.x branch commit: a2d31a6fe235423914045354efea4063208c3830
Comment 5 Charles Crouch 2012-02-12 21:40:25 EST
Setting ON_QA since this fix should be in the latest JON 3.0.1 build
Comment 7 Heiko W. Rupp 2013-09-03 11:05:17 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.